body {
  font-family: "DM Sans", sans-serif;
  font-size: 18px;
  color: #000
}

body,
html {
  max-width: 100%;
  overflow-x: hidden
}

.bg-blue {
  background-color: #e8fdff;
  font-family: "DM Sans", sans-serif;
  font-weight: 400;
  font-style: normal
}

.font-36 {
  font-size: 58px;
  font-family: "DM Sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #1d1d1d
}

.font-34 {
  font-size: 40px;
  font-family: "DM Sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #1d1d1d
}

.font-25 {
  font-size: 20px;
  font-family: "DM Sans", sans-serif;
  font-weight: 600;
  font-style: normal;
  color: #fafafa
}

.btn-info,
.btn-info:active,
.btn-info:hover,
.btn-info:visited {
  background-color: #113859 !important
}

.btn-info,
.btn-info:active,
.btn-info:hover,
.btn-info:visited {
  background-color: #113859 !important
}

.img-overlay-1 {
  background-image: url(../images/A-woman-watching-laptop.png);
  background-position: center center;
  width: 70%;
  height: 200px;
  background-repeat: no-repeat
}

.img-overlay-2 {
  background-image: url(../images/woman-typing-text.png);
  background-position: center center;
  width: 30%;
  height: 200px;
  background-repeat: no-repeat
}

.box {
  background-image: url(../images/vostral-banner.png);
  background-position: center center;
  width: 100%;
  min-height: 300px;
  background-repeat: no-repeat;
  background-size: cover
}

.btn-primary,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:visited {
  background-color: #3d9da2 !important
}

a {
  color: #000 !important
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(17, 56, 89, 100)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
}

.navbar-toggler {
  padding: .25rem .75rem;
  font-size: 1.25rem;
  line-height: 1;
  background-color: transparent;
  border: 2px solid #113859 !important;
  border-radius: .25rem;
  transition: box-shadow .15s ease-in-out;
}

.navbar-toggler:focus {
  text-decoration: none;
  outline: 0;
  box-shadow: none !important;
}


.btn-outline-primary,
.btn-outline-primary:hover,
.btn-outline-primary:active,
.btn-outline-primary:visited {
  background-color: #113859 !important;
  color: white;
}